[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Summary - Broken dependencies in Fedora Extras development - 2006-05-21



Hi,

> 	 gnonlin-devel    0.10.0.5-6.i386 

This package should be removed from all repositories.  Current gnonlin
does not install or need to install any development files anymore.

Maybe the gnonlin rpm could even obsoletes: it ?

Thomas



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]